<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActionActivation">
    <value>КАРТ ИДЭВХЖҮҮЛЭХ</value>
  </data>
  <data name="ActionBonus">
    <value>УРАМШУУЛЛУУД</value>
  </data>
  <data name="ActionCheck">
    <value>Дансны баталгаажуулалт</value>
  </data>
  <data name="ActionDeactivation">
    <value>ИДЭВХГҮЙ БОЛГОХ</value>
  </data>
  <data name="ActionPayment">
    <value>ТӨЛБӨР </value>
  </data>
  <data name="ActionReplenishment">
    <value>Карт цэнэглэх</value>
  </data>
  <data name="ActionVoidTransaction">
    <value>БОЛИХ</value>
  </data>
  <data name="CardBalance">
    <value>Баланс</value>
  </data>
  <data name="IikoCardFooterCancelRequestNumFormat">
    <value>Цуцлах код :</value>
  </data>
  <data name="IikoCardFooterCancelOperationNumFormat">
    <value>Цуцлагдсан тоо:</value>
  </data>
  <data name="IikoCardFooterRequestNumFormat">
    <value>Үйл ажиллагааны код:</value>
  </data>
  <data name="IikoCardFooterOperationNumFormat">
    <value>Үйл ажиллагааны дугаар:</value>
  </data>
  <data name="ConfigButtonActivation">
    <value>Идэвхжүүлэх</value>
  </data>
  <data name="ConfigButtonChargeoff">
    <value>Буцах</value>
  </data>
  <data name="ConfigButtonCheck">
    <value>Дансны баталгаажуулалт</value>
  </data>
  <data name="ConfigButtonDeactivation">
    <value>Идэвхгүй болгох</value>
  </data>
  <data name="ConfigButtonReplenishment">
    <value>Цэнэглэх</value>
  </data>
  <data name="ConfigButtonVoidTransaction">
    <value>Болих</value>
  </data>
  <data name="ConfigLabelCashOperations">
    <value>КАССЫН БҮРТГЭЛ</value>
  </data>
  <data name="ConfigLabelSystemOperations">
    <value>СИСТЕМ</value>
  </data>
  <data name="DialogTitleActivation">
    <value>Карт идэвхжүүлэх</value>
  </data>
  <data name="DialogTitleChargeoff">
    <value>Кредит карт буцаан олголт</value>
  </data>
  <data name="DialogTitleCheck">
    <value>Картын дансны баталгаажуулалт</value>
  </data>
  <data name="DialogTitleDeactivation">
    <value>Картыг идэвхгүй болгох</value>
  </data>
  <data name="DialogTitlePayment">
    <value>Картын төлбөр</value>
  </data>
  <data name="DialogTitleReplenishment">
    <value>Карт цэнэглэх</value>
  </data>
  <data name="DialogTitleVoidTransaction">
    <value>Карт ашиглах үйл ажиллагаа болих</value>
  </data>
  <data name="ErrorCannotActivateSelf">
    <value>${LOYALTY_APP} card cannot be activated using ${LOYALTY_APP} card.</value>
  </data>
  <data name="ErrorCannotReplenishSelf">
    <value>${LOYALTY_APP} card cannot be topped up using ${LOYALTY_APP} card.</value>
  </data>
  <data name="ErrorCardIsNotActivated">
    <value>Карт идэвхжсэнгүй</value>
  </data>
  <data name="ErrorConfig">
    <value>${LOYALTY_APP} setup error. {0}</value>
  </data>
  <data name="ErrorConfigNoActivationCookingPlace">
    <value>Идэвхжүүлэх үйлчилгээнд зориулсан үйлдвэрлэлийн талбайн төрлийг зааж өгөөгүй болно.</value>
  </data>
  <data name="ErrorConfigNoActivationProducts">
    <value>Идэвхжүүлэх бүтээгдэхүүнийг заагаагүй байна.</value>
  </data>
  <data name="ErrorConfigNoCafeSession">
    <value>Шилжиж эхлэхээс өмнө.</value>
  </data>
  <data name="ErrorConfigNoOrganizationId">
    <value>Тус код нь рестораны кодтэй зөөжр байна.</value>
  </data>
  <data name="ErrorConfigNoPaymentSystem">
    <value>Төлбөрийн систем бүртгэгдэгүй байна.</value>
  </data>
  <data name="ErrorConfigNoPaymentType">
    <value>Төлбөрийн төрөл бүртгэгдэгүй байна.</value>
  </data>
  <data name="ErrorConfigNoReplenishCookingPlace">
    <value>Үйлдвэрлэлийн байршил тодорхойгүй байна.</value>
  </data>
  <data name="ErrorConfigNoReplenishProduct">
    <value>Үйлчилгээний нөхөн төлбөрийг тодорхой заагаагүй болно.</value>
  </data>
  <data name="ErrorConfigTitle">
    <value>${LOYALTY_APP} setup error</value>
  </data>
  <data name="ErrorConfigZeroReplenishPrice">
    <value>Цэнэглэх үйлчилгээний төлбөр тодорхойлогүй байна.</value>
  </data>
  <data name="ErrorDialogCardNotSlided">
    <value>Swipe ${LOYALTY_APP} card</value>
  </data>
  <data name="ErrorDialogOperationNameNotGuid">
    <value>Тус код (0-9, А-F) төрлийн 32 тэмдэгтээс ихгүй байх ёстой.</value>
  </data>
  <data name="ErrorDialogOperationNameNull">
    <value>Үйлдлийг цуцлах кодыг оруулна уу</value>
  </data>
  <data name="ErrorDialogSumNotMultipleFormat">
    <value>Энэ хэмжээ нь {1} {0} -ийн олон тооны байх ёстой.</value>
  </data>
  <data name="ErrorDialogSumTooBigFormat">
    <value>Хэмжээ нь {1} {0} -с хэтрэхгүй байх ёстой.</value>
  </data>
  <data name="ErrorDialogSumTooSmallFormat">
    <value>Энэ дүн нь {1} {0} -оос багагүй байх ёстой.</value>
  </data>
  <data name="InfoCardDeactivated">
    <value>Карт амжилттай идэвхгүй болсон.</value>
  </data>
  <data name="InfoCheckProcessed">
    <value>Дансны баталгаажуулалт амжилттай болсон</value>
  </data>
  <data name="InfoOperationCancelled">
    <value>Үйл ажиллагааг амжилттай цуцаллаа.</value>
  </data>
  <data name="OperationCancelled">
    <value>Үйл ажиллагааг цуцалсан.</value>
  </data>
  <data name="ProcessCancel">
    <value>Болих</value>
  </data>
  <data name="ProcessCheck">
    <value>Хэрэглэгчийн мэдээллийг шалгаж байна ...</value>
  </data>
  <data name="ProcessDeactivation">
    <value>Deactivating ${LOYALTY_APP} card...</value>
  </data>
  <data name="ProcessPayment">
    <value>${LOYALTY_APP} payment in progress...</value>
  </data>
  <data name="ProcessVoidTransaction">
    <value>Canceling ${LOYALTY_APP} card operations...</value>
  </data>
  <data name="AuthorizedParserProgressText">
    <value>Checking ${LOYALTY_APP} card</value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>Үйлчилгээний аргыг(method) дуудах үед алдаа гарлаа. {0}</value>
    <comment>Ошибка: сервис вернул ошибку с явным указанием причины</comment>
  </data>
  <data name="UnknownServiceFailedError">
    <value>Unexpected error has occurred while calling the service method.</value>
    <comment>Ошибка: непредвиденная ошибка в сервисе, дополнительная информация отсутствует
(нужно смотреть логи сервера)</comment>
  </data>
  <data name="ServiceTimeoutError">
    <value>Үйлчилгээний хүсэлтийг боловсруулах хугацаа дууссан.</value>
    <comment>Ошибка: превышено время таймаута</comment>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>Сервис холбох үед алдаа гарлаа. {0}</value>
    <comment>Ошибка: невозможно подключиться к сервису (нет сети, или настройки некорректные)</comment>
  </data>
  <data name="UnknownExceptionError">
    <value>Unknown error</value>
    <comment>Ошибка: непредвиденная ошибка в модуле оплаты</comment>
  </data>
  <data name="UnableToFindOperationMessage">
    <value>Заасан id-тай үйлдлийг хийж чадсангүй</value>
  </data>
  <data name="BalanceErrorTextOk">
    <value>Кардын үлдэгдэл хүрэлцэхгүй байна: {0}.
 Энэ картыг ашиглах боломжгүй. 
 Захиалга өөрчлөх эсвэл өөр төлбөрийн төрөл сонгоно уу.</value>
  </data>
  <data name="PaymentItemError">
    <value>No ${LOYALTY_APP} operation is linked to {0} payment type. Please check ${LOYALTY_APP} settings.</value>
  </data>
  <data name="CardActivationError">
    <value>Энэ карт идэвхжээгүй байна. Үүнийг төлбөр хийхэд ашиглаж болохгүй.</value>
  </data>
  <data name="NoUsesLeftError">
    <value>Энэ картын хязгаар хүрсэн байна.</value>
  </data>
  <data name="ConfigLabelGuestVisitOperations">
    <value>ЗОЧИЛОЛТ</value>
  </data>
  <data name="ConfigButtonGuestComingAction">
    <value>Зочин бүртгэх</value>
  </data>
  <data name="ConfigButtonGuestLeavingAction">
    <value>Гарсныг бүртгэх</value>
  </data>
  <data name="ProcessGuestComing">
    <value>Ирсний бүртгэх</value>
  </data>
  <data name="ProcessGuestLeaving">
    <value>Гарах</value>
  </data>
  <data name="GuestLeftSuccessfull">
    <value>Зочин амжилттай явлаа.</value>
  </data>
  <data name="GuestCameSuccessfull">
    <value>Зочин амжилтанд хүрсэн.</value>
  </data>
  <data name="GuestCameSuccessfullWithVisitsCount">
    <value>Зочин амжилттай ирлээ. 
{0:0}зочлолт үлдсэн. </value>
  </data>
  <data name="GuestLeftSuccessfullWithVisitsCount">
    <value>Зочин амжилттай явлаа. 
{0:0} зочлолт үлдсэн.</value>
  </data>
  <data name="GuestCameSuccessfullWithEndDate">
    <value>Зочин амжилттай ирлээ. 
 Хүчинтэй хугацаа: {0:d}.</value>
  </data>
  <data name="GuestLeftSuccessfullWithEndDate">
    <value>Зочин амжилттай явлаа. 
 Хүчинтэй хугацаа: {0:d}.</value>
  </data>
  <data name="DialogTitleComing">
    <value>Зочины картыг уншуулна уу</value>
  </data>
  <data name="DialogTitleLeaving">
    <value>Зочины картыг уншуулна уу</value>
  </data>
  <data name="IncorrectCardSlided">
    <value>This payment already started for another ${LOYALTY_APP} card.
The payment is canceled. Please try again.</value>
  </data>
  <data name="UpdateCategoryConfig">
    <value>Тохиргоог шинэчлэх</value>
  </data>
  <data name="CategoryConfigUpdated">
    <value>Configuration file has been updated</value>
  </data>
  <data name="ConfigOperations">
    <value>ҮЙЛ АЖИЛЛАГАА</value>
  </data>
  <data name="CategoriesAndCombinablePaymentErrorFormat">
    <value>Та энэ захиалгыг "{0}" төлбөрийн аргаар нэгтгэн төлөх боломжгүй. Захиалгын зүйлс болон төлбөрийн аргыг өөрчилнө үү.</value>
  </data>
</root>